/*<meta />*/

/* Version 4.0.2 */

body
{
	display: none;
}

body.show
{
	display: block;
}

/* Conjur */

@font-face 
{
	font-family: RopaSansPTT-ExtraBold;
	src: url('Fonts/RopaSansPTT-ExtraBold.woff2') format("woff2");
}

@font-face 
{
	font-family: RopaSansPTT-Bold;
	src: url('Fonts/RopaSansPTT-Bold.woff2') format("woff2");
}

@font-face 
{
	font-family: RopaSansPTT-Light;
	src: url('Fonts/RopaSansPTT-Light.woff2') format("woff2");
}

@font-face 
{
	font-family: RopaSansPTT-Medium;
	src: url('Fonts/RopaSansPTT-Medium.woff2') format("woff2");
}

@font-face 
{
	font-family: RopaSansPTT-Regular;
	src: url('Fonts/RopaSansPTT-Regular.woff2') format("woff2");
}

/* .cc-theme-conjur.cc-home {
  font-family: RopaSansPTT-Regular, sans-serif;
} */

/* .cc-theme-conjur nav.title-bar {
  background-color: #0f2233;
} */

/* SearchUnify edits */

.cc-theme-conjur .rg-search
{
	display: block;
}

.cc-theme-conjur .rg-tiles
{
	padding-top: 0px;
}

.cc-theme-conjur.cc-inner .foundation-wrap .menu-icon.search.menu-icon.search
{
	display: block;
}

.cc-theme-conjur .title-bar-layout .logo-wrapper a.logo
{
	width: 350px;
}

.cc-theme-conjur .title-bar-layout .rg-version
{
	display: none;
	left: 305px;
}

.cc-theme-conjur .rg-version .version-control
{
	font-size: 24px;
	margin-left: 22px;
	top: 8px;
}

.cc-theme-conjur .version-control
{
	visibility: hidden;
}

.cc-theme-conjur .navigation-wrapper ul.navigation
{
	display: none;
}

.cc-theme-conjur .rg-version .header-title
{
	display: none;
}

.cc-theme-conjur.show .cc-main-menu ul li.selected
{
	background: transparent;
}

.cc-theme-conjur.show .cc-main-menu ul li:hover > a
{
	color: #4d8fcc;
	text-decoration: none;
}

.cc-theme-conjur.show .cc-main-menu > ul > li:first-child:hover > a::after,
.cc-theme-conjur.show .cc-main-menu > ul > li:hover > a::after
{
	background-image: url('Images/Content/ic_down_arrow_conjurblue.svg');
}

.cc-theme-conjur.show .cc-main-menu ul ul li:hover
{
	background-color: transparent;
}

/*.cc-theme-conjur.show .cc-main-menu>ul>li:last-child a {
  white-space: normal;
}*/

.cc-theme-conjur.show .cc-main-menu > ul li > ul
{
	left: 0;
	right: auto;
}

.cc-theme-conjur.show .title-bar .cc-main-menu > ul > li > a,
.cc-theme-conjur.show .title-bar .cc-main-menu > ul > li > a:hover,
.cc-theme-conjur.show .title-bar .cc-main-menu > ul > li > a:link,
.cc-theme-conjur.show .title-bar .cc-main-menu > ul > li > a:visited
{
	font-size: 20px;
}

.cc-theme-conjur.show .cc-main-menu > ul li a,
.cc-theme-conjur.show .cc-main-menu > ul li a:hover,
.cc-theme-conjur.show .cc-main-menu > ul li a:link,
.cc-theme-conjur.show .cc-main-menu > ul li a:visited
{
	font-size: 18px;
	line-height: 18px;
}

.cc-theme-conjur .rg-footer .social
{
	display: none;
}

.cc-theme-conjur .rg-footer
{
	background: #112233;
}

.cc-theme-default .rg-footer
{
	background: #112233 url('Images/bg_footer.png');
}

/* old
.cc-theme-conjur .rg-tiles .navigation li:nth-child(1) a {
  background-color: #264b71;
}
.cc-theme-conjur .rg-tiles .navigation li:nth-child(2) a {
  background-color: #3e73aa;
}
.cc-theme-conjur .rg-tiles .navigation li:nth-child(3) a {
  background-color: #5a8ec6;
}
.cc-theme-conjur .rg-tiles .navigation li:nth-child(4) a {
  background-color: #65b3b5;
}
.cc-theme-conjur .rg-tiles .navigation li:nth-child(5) a {
  background-color: #8a6b9e;
}
.cc-theme-conjur .rg-tiles .navigation li:nth-child(6) a {
  background-color: #ff8a8a;
}
.cc-theme-conjur .rg-tiles .navigation li:nth-child(1) .teaser {
  background-color: #122232;
}
.cc-theme-conjur .rg-tiles .navigation li:nth-child(2) .teaser {
  background-color: #1b3650;
}
.cc-theme-conjur .rg-tiles .navigation li:nth-child(3) .teaser {
  background-color: #236396;
}
.cc-theme-conjur .rg-tiles .navigation li:nth-child(4) .teaser {
  background-color: #0a7c7f;
}
.cc-theme-conjur .rg-tiles .navigation li:nth-child(5) .teaser {
  background-color: #582f73;
}
.cc-theme-conjur .rg-tiles .navigation li:nth-child(6) .teaser {
  background-color: #aa3333;
}
*/

.cc-theme-conjur .rg-tiles .navigation li:nth-child(1) a
{
	background-color: #20364e;
}

.cc-theme-conjur .rg-tiles .navigation li:nth-child(2) a
{
	background-color: #2d4b6e;
}

.cc-theme-conjur .rg-tiles .navigation li:nth-child(3) a
{
	background-color: #4973a5;
}

.cc-theme-conjur .rg-tiles .navigation li:nth-child(4) a
{
	background-color: #75b0b4;
}

.cc-theme-conjur .rg-tiles .navigation li:nth-child(5) a
{
	background-color: #6a68a8;
}

.cc-theme-conjur .rg-tiles .navigation li:nth-child(6) a
{
	background-color: #af6aa4;
}

.cc-theme-conjur .rg-tiles .navigation li:nth-child(1) .teaser
{
	background-color: #081625;
}

.cc-theme-conjur .rg-tiles .navigation li:nth-child(2) .teaser
{
	background-color: #20364e;
}

.cc-theme-conjur .rg-tiles .navigation li:nth-child(3) .teaser
{
	background-color: #2d4b6e;
}

.cc-theme-conjur .rg-tiles .navigation li:nth-child(4) .teaser
{
	background-color: #1f5e63;
}

.cc-theme-conjur .rg-tiles .navigation li:nth-child(5) .teaser
{
	background-color: #242266;
}

.cc-theme-conjur .rg-tiles .navigation li:nth-child(6) .teaser
{
	background-color: #7c3972;
}

.cc-theme-conjur .rg-tiles .navigation li .teaser p
{
	color: #ffffff;
}

/* Secretless */

.cc-theme-secretless.cc-home
{
	background: transparent url('Images/bg_secretless_pattern.png') repeat center 0px;
}

.cc-theme-secretless nav.title-bar
{
	background: #102232 url('Images/bg_secretless_pattern.png') repeat center 0px;
}

.cc-theme-secretless.cc-home nav.title-bar
{
	height: 283px;
}

.cc-home.cc-theme-secretless .hl-wrapper
{
	max-width: 60rem;
}

.cc-home.cc-theme-secretless .rg-highlights
{
	margin-top: 9rem;
}

.cc-theme-secretless.cc-inner nav.title-bar
{
	height: 75px;
}

.cc-theme-secretless .rg-version
{
	display: none;
}

.cc-theme-secretless .off-canvas-wrapper-inner nav.title-bar .outer-row
{
	margin-top: 12px;
}

.cc-theme-secretless .title-bar-layout
{
	border-bottom: none;
}

.cc-theme-secretless.cc-left-align .navigation-wrapper ul.navigation
{
	padding: 0;
	width: auto !important;
}

.cc-theme-secretless.cc-home.cc-left-align .navigation-wrapper ul.navigation
{
	margin: 0px 0px 0px auto;
}

.cc-theme-secretless.cc-inner.cc-left-align .navigation-wrapper ul.navigation
{
	margin: 0px auto 0px 2rem;
}

.cc-theme-secretless .navigation-wrapper
{
	box-shadow: none;
	margin-top: -5px;
}

.cc-theme-secretless ul.navigation li > a
{
	font-size: 14px;
}

.cc-theme-secretless ul.navigation > li > a
{
	color: #ffffff;
}

.cc-theme-secretless.cc-home .main-section
{
	background: none;
}

.cc-theme-secretless.cc-inner .main-section
{
	flex: 1 0 auto;
}

.cc-theme-secretless.cc-inner.cc-left-align div.ContentRow > div.col1
{
	min-height: calc(100vh - 340px);
}

.cc-theme-secretless.cc-home p.home-page-message
{
	color: #4d84b8;
	margin-top: -11rem;
}

.cc-theme-secretless.cc-inner div.MCBreadcrumbsBox_0
{
	color: #999999;
}

.cc-theme-.cc-home .search-bar._Skins_cc_TopNavHomeSearchBar.mc-component
{
	width: 85%;
}

.cc-theme-secretless .rg-footer
{
	background-color: #102232;
	position: relative;
}

.cc-theme-secretless .rg-footer .footer-wrapper
{
	padding: 0 5em;
}

.cc-theme-secretless .rg-footer .footer-wrapper:before
{
	background: transparent url('Images/Skin/lg-secretless-cyberark.svg') no-repeat;
	content: '';
	display: block;
	height: 19px;
	position: absolute;
	top: 30px;
	width: 95px;
}

.cc-theme-secretless .rg-footer .footer-wrapper .footer-content
{
	max-width: 60%;
}

.cc-theme-secretless .rg-footer .footer-wrapper .col
{
	padding: 5px 0px 0px 0px;
}

.cc-theme-secretless p.FooterHeading:after
{
	border-bottom: solid 2px #4d84b8;
	width: 6.5rem;
}

.cc-theme-secretless .rg-footer .footer-wrapper .footer-copyright
{
	padding: 0px;
}

.no-touch body.cc-inner.cc-theme-secretless .foundation-wrap .menu-icon.search
{
	display: none;
}

.no-touch body.cc-inner.cc-theme-secretless .foundation-wrap .nav-search
{
	margin-right: 0px;
	overflow: visible;
	width: 22vw;
}

.cc-home.cc-theme-secretless .rg-highlights
{
	margin-top: 9rem;
}

/* Content */

a
{
	color: #4d84b8;
	text-decoration: none;
}

a:link,
a.MiniTOC1:link
{
	color: #4d84b8;
}

ul.mtp-items > li a:visited,
.mt-wrapper a:visited,
.mt-wrapper a:link:visited
{
	color: #4d84b8;
}

.cc-theme-secretless .TableStyle-AdmonCode > tbody > tr > td:first-child
{
	background-color: #4d84b8;
}

.cc-theme-secretless .TableStyle-AdmonCode td:nth-child(2)
{
	background-color: #000000;
}

.cc-theme-secretless .TableStyle-AdmonCode > tbody > tr > td:nth-child(2) *
{
	color: #ffffff;
	word-break: break-word;
}

/* Wide desktop */

@media only screen and (min-width: 1360px)
{
	body.cc-theme-secretless .rg-footer .footer-wrapper
	{
		padding: 0 10vw;
	}
}

/* Tablet */

@media only screen and (max-width: 1023px)
{
	.cc-theme-secretless .off-canvas.position-right
	{
		background-color: #102232;
	}

	.cc-theme-secretless .responsive-menu-header
	{
		background: #102232 url('Images/bg_secretless_pattern.png') repeat center 0px;
		height: 75px;
	}

	.cc-theme-secretless .responsive-menu-header-title .logo
	{
		display: block;
		height: 31px;
		width: 174px;
	}

	.cc-theme-secretless .responsive-menu-header .version-control
	{
		display: none;
	}

	.cc-theme-secretless .off-canvas > .off-canvas-drilldown
	{
		display: block;
	}

	.cc-theme-secretless ul.off-canvas-list li a:hover
	{
		background-color: #4d84b8;
	}

	.cc-theme-secretless .off-canvas > .off-canvas-drilldown > li a
	{
		border-bottom: rgba(77, 132, 184, 0.3) 2px solid;
	}

	.cc-theme-secretless .off-canvas > .off-canvas-drilldown > li a
	{
		font-size: 22px;
		height: 7rem;
		line-height: 5rem;
		padding-left: 31px;
		text-align: left;
	}

	.cc-theme-secretless .submenu .responsive-menu-header-row:first-child
	{
		display: none;
	}

	.cc-theme-secretless .off-canvas > .off-canvas-drilldown > li a.responsive-menu-header-back
	{
		border-bottom: none;
		height: auto;
		line-height: 2;
	}

	.cc-theme-secretless .rg-footer .footer-wrapper .footer-copyright
	{
		margin-bottom: 4rem;
	}

	.no-touch body.cc-inner.cc-theme-secretless .foundation-wrap .nav-search
	{
		margin-right: 3rem;
		width: 35vw;
	}

	.no-touch .cc-theme-secretless.cc-inner .nav-search .search-bar .search-field
	{
		margin-left: 0 !important;
	}

	.cc-theme-default .title-bar-layout .logo-wrapper a.logo
	{
		width: 312px;
		background-image: url(Images/Skin/lg-cyberark-docs.svg) !important;
	}
}

/* Mobile */

@media only screen and (max-width: 767px)
{
	.cc-theme-default .title-bar-layout .logo-wrapper a.logo
	{
		width: 140px;
		background-image: url(Images/Skin/lg-mobile-cyberark.svg) !important;
	}

	.cc-home.cc-theme-secretless p.home-page-message
	{
		font-size: 2.07rem;
		line-height: 1.21;
		margin-bottom: 1rem;
		margin-top: -12rem;
		padding: 0 3rem;
	}

	.cc-home.cc-theme-secretless .rg-search .nav-search .search-bar
	{
		max-width: 85vw;
	}

	.cc-home.cc-theme-secretless .rg-highlights
	{
		max-height: none;
	}

	.cc-home.cc-theme-secretless .hl-wrapper
	{
		flex-direction: column;
		margin-top: 6rem;
	}

	.cc-home.cc-theme-secretless .rg-highlights .hl-wrapper .hl-cell
	{
		font-size: 2.07rem;
	}

	.cc-home.cc-theme-secretless .rg-highlights .hl-wrapper .hl-cell p
	{
		margin-bottom: 4rem;
	}

	.cc-home.cc-theme-secretless .hl-img
	{
		padding: 0 15vw;
		text-align: center;
	}

	body.cc-inner.cc-theme-secretless .foundation-wrap .nav-search
	{
		border: none;
	}

	body.cc-inner.cc-theme-secretless .foundation-wrap .menu-icon.search
	{
		background-color: transparent;
	}

	body.cc-inner.cc-theme-secretless .foundation-wrap .menu-icon.search.close
	{
		background-color: #ffffff;
		border: solid 1px #898989;
		border-left: none;
		border-radius: 4px;
		height: 30px;
		right: -4px;
	}

	body.cc-inner.cc-theme-secretless .foundation-wrap .menu-icon.search.close span
	{
		margin-left: 18px;
	}

	body.cc-inner.cc-theme-secretless .foundation-wrap .nav-search.show
	{
		border: solid 1px #898989;
		margin-right: 25px;
		width: 94%;
	}

	body.cc-inner.cc-theme-secretless .nav-search .search-bar .search-field
	{
		margin-left: 0px !important;
	}

	.cc-theme-secretless .rg-footer .footer-wrapper
	{
		padding: 0 2em;
	}

	.cc-theme-secretless .rg-footer .footer-wrapper:before
	{
		bottom: 30px;
		top: auto;
	}

	.cc-theme-secretless .rg-footer .footer-wrapper .footer-content
	{
		max-width: none;
		padding: 0;
	}

	.cc-theme-secretless p.FooterHeading:after
	{
		width: 100%;
	}

	p.FooterHeading,
	p.FooterBody a,
	p.FooterBody a:active,
	p.FooterBody a:hover,
	p.FooterBody a:link,
	p.FooterBody a:visited
	{
		font-size: .875rem;
		margin-bottom: 0.5rem;
	}

	.footer-copyright .cc_C_CyberArkCopyright
	{
		display: block;
	}
}

